<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCE_516151_20260615.xml</Identification>
    <Date_Mise_Jour>2026-06-18</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CE</Code_Juridiction>
    <Nom_Juridiction>Section du Contentieux</Nom_Juridiction>
    <Numero_Dossier>516151</Numero_Dossier>
    <Date_Lecture>2026-06-15</Date_Lecture>
    <Avocat_Requerant>SAS BOULLOCHE, COLIN, STOCLET ET ASSOCIÉS</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>Plein contentieux</Type_Recours>
    <Code_Publication>Z</Code_Publication>
    <Solution>R.822-5 Désistement PAPC</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
L’entreprise unipersonnelle à responsabilité limitée (EURL) Euro Réseaux a demandé au juge du référé fiscal du tribunal administratif de Dijon de décider que le nantissement de son fonds de commerce qu’elle a offert au comptable public du pôle de recouvrement spécialisé de l’Yonne à l’appui de sa demande de sursis de paiement est propre à assurer le recouvrement de la créance du Trésor et doit être accepté par le comptable en substitution de la somme saisie par voie de saisies administratives à tiers détendeur. Par une ordonnance n° 2600577 du 30 mars 2026, le juge du référé fiscal de ce tribunal a rejeté sa demande. <br/>
<br/>
Par une ordonnance n° 26LY01084 du 11 mai 2026, le juge des référés de la cour administrative d’appel de Lyon a rejeté l’appel formé par la société Euro Réseaux contre cette ordonnance. <br/>
<br/>
Par un pourvoi sommaire, enregistré le 27 mai 2026 au secrétariat du contentieux du Conseil d’Etat, la société Euro Réseaux demande au Conseil d’Etat d’annuler cette ordonnance. <br/>
<br/>
Par un mémoire, enregistré le 28 mai 2026 au secrétariat du contentieux du Conseil d’Etat, la société Euro Réseaux déclare se désister purement et simplement de son pourvoi. <br/>
<br/>
  Vu les autres pièces du dossier ;<br/>
  Vu le code de justice administrative ; <br/>
<br/>
  Considérant ce qui suit :<br/>
<br/>
1. Aux termes du premier alinéa de l’article R. 822-5 du code de justice administrative : « En cas de désistement avant l’admission du pourvoi, ou si le requérant est réputé s’être désisté en application de l’article R. 611-22, le président de la chambre donne acte du désistement par ordonnance (…) ».<br/>
<br/>
2. Le désistement de la société Euro Réseaux est pur et simple. Rien ne s’oppose à ce qu’il en soit donné acte.<br/>
<br/>
ORDONNE :<br/>
<br/>
Article 1er : Il est donné acte du désistement de la société Euro Réseaux. <br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à l’entreprise unipersonnelle à responsabilité limitée Euro Réseaux. <br/>
<br/>
<br/>
Fait à Paris, le 15 juin 2026,<br/>
<br/>
La présidente, <br/>
Signé : Emilie Bokdam-Tognetti<br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’action et des comptes publics, en ce qui le concerne, ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
Pour expédition conforme,<br/>
<br/>
Pour le secrétaire du contentieux, par délégation :<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
